<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="refresh" content="0; URL='web-dev-bootcamp/CSS - My Site/'" />
  <title>juliopenha.gitlab.io</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <!-- <div class="navbar">
    <a href="/aulas/">Aulas</a>
    <a href="./aulas//aula12ex/ex014/modelo.html">Hora do dia</a>
    <a href="./aulas//aula12ex/ex015/modelo.html">Verificador de Idade</a>
    <a href="./aulas//aula14ex/ex016/modelo.html">Super Contador</a>
    <a href="./aulas//aula14ex/ex017/modelo.html">Tabuada</a>
    <a href="./aulas/aula16ex/ex018/modelo.html">Analisador de Números</a>

    <!-- <a href="https://gitlab.com/pages/plain-html/">Repository</a>
    <a href="https://gitlab.com/pages/">Other Examples</a>
  </div> -->

  <header>
    <h1>Bem vindo!</h1>
  </header>

  <section>
    <p>
      <a href="./aulas/">Link para as aulas do canal Curso em Vídeo</a>
    </p>
    <p>
      <a href="Introduction to HTML/HTML - Personal Site/">cv - 100% HTML</a>
    </p>
    <p>
      Em breve, mais links
    </p>
  </section>
  <footer>
    <p>Site em construção.</p>
  </footer>
</body>

</html>